.loginContainer {
    background-color: skyblue;
    width: 400px;
    padding-bottom: 0 !important;
    border-radius: 20px;
    margin: 20px auto !important;
    position: relative;
    top: 30px;
    padding: 10px
}